
############################################################
# THIS IS A GENERATED FILE - DO NOT EDIT!
############################################################
#
# workers.tomcat_home should point to the location where you
# installed tomcat. This is where you have your conf, webapps and lib
# directories.
#
#workers.tomcat_home=/nerdc/servlets/tomcat/default

#
# workers.java_home should point to your Java installation. Normally
# you should have a bin and lib directories beneath it.
#
workers.java_home=/usr/java131

#
# You should configure your environment slash... ps=\ on NT and / on UNIX
# and maybe something different elsewhere.
#
ps=/

#
#------ DEFAULT worker list ------------------------------------------
#---------------------------------------------------------------------
#

# The workers that your plugins should create and work with
#
# Add 'inprocess' if you want JNI connector 
worker.list=gatormail_p, gatormail_d, gatormail_t, search_p, osg_p, gatormail_p0, gatormail_p1, gatormail_p2, gatormail_p3, gatormail_p4, gatormail_d0, gatormail_d1, gatormail_t0, gatormail_t1, search_p0, search_p1, osg_p0, osg_t0, 
#


#--------------------------------------------------
# gatormail_p0 ajp13 WORKER DEFINITION
#--------------------------------------------------
worker.gatormail_p0.port=8206
worker.gatormail_p0.host=sp33en1.nerdc.ufl.edu
worker.gatormail_p0.type=ajp13
worker.gatormail_p0.lbfactor=100
worker.gatormail_p0.socket_timeout=700

#--------------------------------------------------
# gatormail_p1 ajp13 WORKER DEFINITION
#--------------------------------------------------
worker.gatormail_p1.port=8207
worker.gatormail_p1.host=sp33en1.nerdc.ufl.edu
worker.gatormail_p1.type=ajp13
worker.gatormail_p1.lbfactor=100
worker.gatormail_p1.socket_timeout=700

#--------------------------------------------------
# gatormail_p2 ajp13 WORKER DEFINITION
#--------------------------------------------------
worker.gatormail_p2.port=8208
worker.gatormail_p2.host=sp37en1.nerdc.ufl.edu
worker.gatormail_p2.type=ajp13
worker.gatormail_p2.lbfactor=100
worker.gatormail_p2.socket_timeout=700

#--------------------------------------------------
# osg_t0 ajp13 WORKER DEFINITION
#--------------------------------------------------
worker.osg_t0.port=8209
worker.osg_t0.host=sp27en1.nerdc.ufl.edu
worker.osg_t0.type=ajp13
worker.osg_t0.lbfactor=100

#--------------------------------------------------
# gatormail_d0 ajp13 WORKER DEFINITION
#--------------------------------------------------
worker.gatormail_d0.port=8210
worker.gatormail_d0.host=sp27en1.nerdc.ufl.edu
worker.gatormail_d0.type=ajp13
worker.gatormail_d0.lbfactor=100

#--------------------------------------------------
# gatormail_d1 ajp13 WORKER DEFINITION
#--------------------------------------------------
worker.gatormail_d1.port=8211
worker.gatormail_d1.host=sp15en1.nerdc.ufl.edu
worker.gatormail_d1.type=ajp13
worker.gatormail_d1.lbfactor=100

#--------------------------------------------------
# gatormail_t0 ajp13 WORKER DEFINITION
#--------------------------------------------------
worker.gatormail_t0.port=8212
worker.gatormail_t0.host=sp33en1.nerdc.ufl.edu
worker.gatormail_t0.type=ajp13
worker.gatormail_t0.lbfactor=100

#--------------------------------------------------
# gatormail_t1 ajp13 WORKER DEFINITION
#--------------------------------------------------
worker.gatormail_t1.port=8213
worker.gatormail_t1.host=sp37en1.nerdc.ufl.edu
worker.gatormail_t1.type=ajp13
worker.gatormail_t1.lbfactor=100

#--------------------------------------------------
# gatormail_p3 ajp13 WORKER DEFINITION
#--------------------------------------------------
worker.gatormail_p3.port=8214
worker.gatormail_p3.host=sp37en1.nerdc.ufl.edu
worker.gatormail_p3.type=ajp13
worker.gatormail_p3.lbfactor=100
worker.gatormail_p3.socket_timeout=700

#--------------------------------------------------
# gatormail_p4 ajp13 WORKER DEFINITION
#--------------------------------------------------
worker.gatormail_p4.port=8215
worker.gatormail_p4.host=sp15en1.nerdc.ufl.edu
worker.gatormail_p4.type=ajp13
worker.gatormail_p4.lbfactor=100
worker.gatormail_p4.socket_timeout=700

#--------------------------------------------------
# osg_p0 ajp13 WORKER DEFINITION
#--------------------------------------------------
worker.osg_p0.port=8216
worker.osg_p0.host=sp33en1.nerdc.ufl.edu
worker.osg_p0.type=ajp13
worker.osg_p0.lbfactor=100

#--------------------------------------------------
# search_p0 ajp13 WORKER DEFINITION
#--------------------------------------------------
worker.search_p0.port=8217
worker.search_p0.host=sp33en1.nerdc.ufl.edu
worker.search_p0.type=ajp13
worker.search_p0.lbfactor=100
worker.search_p0.socket_timeout=500

#--------------------------------------------------
# search_p1 ajp13 WORKER DEFINITION
#--------------------------------------------------
worker.search_p1.port=8218
worker.search_p1.host=sp37en1.nerdc.ufl.edu
worker.search_p1.type=ajp13
worker.search_p1.lbfactor=100
worker.search_p1.socket_timeout=500

#------ gatormail_p LOAD BALANCER WORKER DEFINITION ------------
worker.gatormail_p.type=lb
worker.gatormail_p.balanced_workers=gatormail_p0, gatormail_p1, gatormail_p2, gatormail_p3, gatormail_p4, 

#------ gatormail_d LOAD BALANCER WORKER DEFINITION ------------
worker.gatormail_d.type=lb
worker.gatormail_d.balanced_workers=gatormail_d0, gatormail_d1, 

#------ gatormail_t LOAD BALANCER WORKER DEFINITION ------------
worker.gatormail_t.type=lb
worker.gatormail_t.balanced_workers=gatormail_t0, gatormail_t1, 

#------ search_p LOAD BALANCER WORKER DEFINITION ------------
worker.search_p.type=lb
worker.search_p.balanced_workers=search_p0, search_p1, 

#------ osg_p LOAD BALANCER WORKER DEFINITION ------------
worker.osg_p.type=lb
worker.osg_p.balanced_workers=osg_p0, 